/* header-navNG */

.header-navNG {
  background-color: #000000;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header-navNG ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #000000;
}

.header-navNG li a {
  display: block;
  padding: 20px 20px;
  text-decoration: none;
  color: #ffffff;
  font-family: Oswald;
  font-stretch: expanded;
  letter-spacing: 1px;
}

.header-navNG li a:hover,
.header-navNG .menu-btn:hover {
	background-color: #000000;
	color: #f7941d;
	
}

.header-navNG .logo-nav {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
 
}

/* menu */

.header-navNG .menu-ng {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header-navNG .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header-navNG .menu-icon .navicon {
  background: #fff;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header-navNG .menu-icon .navicon:before,
.header-navNG .menu-icon .navicon:after {
  background: #fff;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header-navNG .menu-icon .navicon:before {
  top: 5px;
}

.header-navNG .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header-navNG .menu-btn {
  display: none;
}

.header-navNG .menu-btn:checked ~ .menu-ng {
  max-height: 420px;
}

.header-navNG .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header-navNG .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header-navNG .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header-navNG .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header-navNG .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .header-navNG li {
    float: left;
  }
  .header-navNG li a {
    padding: 20px 30px;
  }
  .header-navNG .menu-ng {
    clear: none;
    float: right;
    max-height: none;
  }
  .header-navNG .menu-icon {
    display: none;
  }
}
